Bug 1294781 - New version available, please approve ACL
Summary: New version available, please approve ACL
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-botocore
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Garrett Holmstrom
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1295127 1295129
TreeView+ depends on / blocked
 
Reported: 2015-12-30 10:08 UTC by Fabio Alessandro Locati
Modified: 2016-01-16 14:21 UTC (History)
3 users (show)

Fixed In Version: python-botocore-1.3.16-1.fc23 python-botocore-1.3.16-1.fc22
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-01-15 23:25:03 UTC
Type: Bug


Attachments (Terms of Use)

Description Fabio Alessandro Locati 2015-12-30 10:08:40 UTC
This package has new versions that have not yet reached Fedora. I'm willing to help and/or take over the maintainership of this package. I've already asked commit permission, please do respond to them.

Comment 1 Fedora Update System 2016-01-02 23:43:04 UTC
python-botocore-1.3.15-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-726eba78f7

Comment 2 Fedora Update System 2016-01-02 23:43:05 UTC
python-botocore-1.3.15-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-f46b3d89d7

Comment 3 Fedora Update System 2016-01-02 23:43:11 UTC
python-botocore-1.3.15-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-b04b8c3473

Comment 4 Fedora Update System 2016-01-02 23:43:11 UTC
python-botocore-1.3.15-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-6dba142df8

Comment 5 Fedora Update System 2016-01-03 23:50:29 UTC
python-botocore-1.3.15-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-726eba78f7

Comment 6 Fedora Update System 2016-01-03 23:53:09 UTC
python-botocore-1.3.15-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-f46b3d89d7

Comment 7 Fedora Update System 2016-01-04 00:27:13 UTC
python-botocore-1.3.15-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-b04b8c3473

Comment 8 Fedora Update System 2016-01-04 00:27:14 UTC
python-botocore-1.3.15-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-6dba142df8

Comment 9 Fedora Update System 2016-01-06 11:39:05 UTC
python-botocore-1.3.16-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-937721ccd6

Comment 10 Fedora Update System 2016-01-06 11:39:11 UTC
python-botocore-1.3.16-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-154bec85a6

Comment 11 Fedora Update System 2016-01-06 11:39:12 UTC
python-botocore-1.3.16-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-449e075222

Comment 12 Fedora Update System 2016-01-07 03:50:28 UTC
python-botocore-1.3.16-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-154bec85a6

Comment 13 Fedora Update System 2016-01-07 03:51:13 UTC
python-botocore-1.3.16-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-937721ccd6

Comment 14 Fedora Update System 2016-01-07 04:54:03 UTC
python-botocore-1.3.16-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-1cd5133697

Comment 15 Fedora Update System 2016-01-07 05:24:03 UTC
python-botocore-1.3.16-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-449e075222

Comment 16 Fedora Update System 2016-01-15 23:25:00 UTC
python-botocore-1.3.16-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2016-01-16 14:20:58 UTC
python-botocore-1.3.16-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.